vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004617

MediaWiki 用 CheckUser 拡張機能の api/ApiQueryCheckUser.php におけるクロスサイトリクエストフォージェリの脆弱性

N/A
2013/10/16 15:17
CVE-2013-4306
JVNDB-2013-004617
MediaWiki 用 CheckUser 拡張機能の api/ApiQueryCheckUser.php におけるクロスサイトリクエストフォージェリの脆弱性
概要
MediaWiki 用 CheckUser 拡張機能の api/ApiQueryCheckUser.php には、クロスサイトリクエストフォージェリの脆弱性が存在します。
想定される影響と対策
第三者により、任意のユーザの認証をハイジャックされ、重要な書き込み操作を実行 (perform sensitive write actions) される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 6.8
CVECVE-2013-4306
公表日2013/09/03 00:00
登録日2013/10/16 15:17
更新日2013/10/16 15:17
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。